﻿


.uk-width-1-1 {
  width: 100%;
}


.row {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-right: -15px;
  margin-left: -15px;
}
.clear,#nav,#columns,#breadcrumb,#content-bottom,#secondary-content,#tertiary-content,#footer-wrapper,#footer,#footer-message,#home-content{clear:both;}
.section-admin table{width:100%;}
#aavso-membership-app-form td.section-title{padding:0px;text-align:left;}
#aavso-membership-email-app-form td.section-title{padding:0px;text-align:center;}
#aavso-donate-form td.section-title{padding:0px;text-align:center;}
#aavso-donate-form table#installments td.section-title{font-weight:bold;}
#aavso-store-form td.section-title{padding:0px;text-align:center;}
#aavso-store-form table#installments td.section-title{font-weight:bold;}
#aavso-renew-membership-form td.section-title{padding:0px;text-align:left;}


.grid-4, .grid-one-third {
  width: 32%;
}


.services-section .icon,
.grid-4.service .icon {
  width: 60px;
  font-size: 65px;
  text-align: center;
  float: left;
}

.services-section .icon-browser,
.grid-4.service .icon-browser {
  font-size: 60px;
}

.page-template-template-builder-full-width footer.copyright .grid-4 {
  padding: 25px 0;
  margin: 0;
}

footer.copyright .grid-4 {
  padding: 25px 0px 25px 30px;
}

footer.copyright .grid-8,
footer.copyright .grid-4 {
  margin-bottom: 0;
}

.header .topbar {
  font-size: 13px;
  position: relative;
  z-index: 101;
  background-color: #efefef;
  color: #555555;
}

.header .topbar a:link,
.header .topbar a:visited {
  color: #555555;
}

.header .topbar a:hover,
.header .topbar a:active {
  color: #f54a7e;
}

.header .topbar .container {
  border-bottom: solid 1px #dddddd;
}

.header .topbar div[class*='col-'] {
  padding-top: 8px;
  padding-bottom: 2px;
}

.tw-bs .col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

  .tw-bs .col-lg-4 {
    width: 33.33333333%;
  }

.btn-toolbar{font-size:0;margin-top:10px;margin-bottom:10px;}
.flyouts .flyout ul.links{margin:0;padding:0 0 10px 20px;list-style-type:none}
.flyouts .flyout ul.links li{display:block;padding-bottom:10px}
.flyouts .flyout ul.links li img{float:left;display:block;width:40%;background-color:#000;background-size:121px 103px;background-repeat:no-repeat}
.flyouts .flyout ul.links li .name{float:right;width:60%;padding:0 10px 5px 5px;line-height:18px}
.flyouts .flyout ul.links li .name .price{display:block;padding-top:2px;font-size:16px}
.flyouts .flyout ul.links li a{color:#00a7e9!important}
.flyouts .flyout ul.links li a:hover{color:#1dbfff!important}
	
.sub-menu .menu-item-has-children::after {
	position: absolute;
    font-family: FontAwesome;
    content: "\f105";
    top: 6px;
    right: 7px;
    color: #585858;
}

.menu-item-has-children::after {
    position: absolute;
    font-family: FontAwesome;
    content: "\f107";
    top: 12px;
    right: 0px;
    color: #ffffff;
    font-size: 15px;
}

.menu-item-has-children {
	position: relative;
}
.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}


#mobile-menu .menu-item-has-children .arrow{
	display: none;
}

	#mobile-menu .menu-item-has-children .arrow.up{
		display: none;
	}
.testimonial__name{display:block;font-size:1rem;font-weight:700;text-align:right;margin-top:10px;margin-bottom:-10px}




.footer-widgets {
  padding: 57px 0;
  font-size: 13px;
}


.footer-widgets p {
  font-size: inherit;
}


.footer-widgets .widget-title {
  margin-bottom: 21px;
  font-size: 14px;
  color: #444444;
  position: relative;
}


.footer-widgets a {
  color: #979797;
}


.footer-widgets a:hover {
  color: #444444;
}


.footer-widgets.top-bottom-dividers {
  border-bottom: 1px solid #ebebeb;
  border-top: 1px solid #ebebeb;
}


.footer-widgets.top-divider {
  border-top: 1px solid #ebebeb;
}

#footer-credit {text-align:right; font-style:italic;}

#footer-credit a {font-style:normal;}
	
	#footer-credit p {font-size:12px;}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-3{width:25%}

.header-style-1.a-sticky .logo-has-sticky .mk-desktop-logo,
.header-style-3.a-sticky .logo-has-sticky .mk-desktop-logo {
  opacity: 0;
}

.logo-in-middle.a-sticky .logo-has-sticky .mk-desktop-logo {
  display: none;
}

.mk-desktop-logo.light-logo {
  display: none;
}

.mk-desktop-logo.dark-logo {
  display: block;
}

	  .trans-header .bg-true.light-skin:not(.a-sticky) .mk-desktop-logo.light-logo {
	    display: block !important;
	  }

	  .trans-header .bg-true.light-skin:not(.a-sticky) .mk-desktop-logo.dark-logo {
	    display: none !important;
	  }



	  .trans-header .bg-true.dark-skin:not(.a-sticky) .mk-desktop-logo.dark-logo {
	    display: block !important;
	  }

	  .trans-header .bg-true.dark-skin:not(.a-sticky) .mk-desktop-logo.light-logo {
	    display: none !important;
	  }
.et_pb_button_module_wrapper.et_pb_button_alignment_left{text-align:left}
.et_pb_button_module_wrapper.et_pb_button_alignment_right{text-align:right}
.et_pb_button_module_wrapper.et_pb_button_alignment_center{text-align:center}
#home .row-textbox{padding-right:0;text-align:start;padding-top:60px;padding-bottom:60px}
#home .row-textbox p{margin-top:30px}
#home .row-textbox p:first-of-type{margin-top:25px}
#home .row-textbox a{color:#fff}
#home .row-textbox a:hover{text-decoration:underline}

 #pgc-15-0-0 , #pgc-15-1-0 , #pgc-15-3-0 , #pgc-15-5-0 , #pgc-15-7-0 { width:100%;width:calc(100% - ( 0 * 30px ) ) }
.panel-grid-cell{-ms-box-sizing:border-box;box-sizing:border-box}
.panel-grid-cell .panel-cell-style{height:100%}
.panel-grid-cell .so-panel{zoom:1}
.panel-grid-cell .so-panel:before{content:"";display:block}
.panel-grid-cell .so-panel:after{content:"";display:table;clear:both}
.panel-grid-cell .panel-last-child{margin-bottom:0}
.panel-grid-cell .widget-title{margin-top:0}

.content-area .icon-box-small .panel-grid-cell:first-of-type .icon-box { padding-top: 27.5px; }

.content-area .icon-box-small .panel-grid-cell:last-of-type .icon-box::after { display: none; }
 #pl-15 .panel-grid-cell { padding:0 }
 #pl-15 .panel-grid .panel-grid-cell-empty { display:none }
 #pl-15 .panel-grid .panel-grid-cell-mobile-last { margin-bottom:0px }

#search-icon { width: 35px; margin: 0 auto !important; float: none; }

#header-v1 #search-icon { margin-top: 20px; margin-left: 15px; }

#header-v2 #search-icon { margin-top: 15px; margin-left: 20px; }




#header-v3 #search-icon, #header-v4 #search-icon, #header-v5 #search-icon, #header-v6 #search-icon { margin: 0; }

#header-v3 #search-icon #trigger i, #header-v4 #search-icon #trigger i, #header-v5 #search-icon #trigger i, #header-v6 #search-icon #trigger i { font-size: 16px !important; }


#search-icon i, .search-close-icon { font-size: 22px; }

#header-v3 #search-icon:hover, #header-v4 #search-icon:hover, #header-v5 #search-icon:hover, #header-v6 #search-icon:hover { background-color: #26a69a; }
#top-bar-content strong{color:#000}
#top-bar-content span.wpex-inline{display:inline-block;margin-right:20px}
#top-bar-content span.wpex-inline .ticon{margin-right:.462em}
#top-bar-content.top-bar-centered .top-bar-menu,#top-bar-content.top-bar-centered .top-bar-menu li{display:inline-block;float:none}
#top-bar #top-bar-content,#top-bar .top-bar-menu{float:none;text-align:center}
#top-bar-content{font-family:"Open Sans","Helvetica Neue",Arial,sans-serif;font-weight:200;font-size:14px}
#top-bar-content a{color:#ffffff}
#top-bar-content a:hover{color:#ededed}
.col:after,.clr:after,.wpex-clr:after,.group:after,dl:after,.vc-empty-shortcode-element:after,ul.page-numbers:after,#comments .comment-body:after,.vcex-clr:after,.wpex-slider .sp-nc-thumbnail-container:after{content:"";display:block;height:0;clear:both;visibility:hidden;zoom:1}

#product-loop-wrap .columns .title, 
#product-loop-wrap .columns .price, 
#product-loop-wrap .columns .buy-btn,
#product-loop-wrap .columns .sold-out { font-size: 14px; width: 100%; text-align: center; display: block; margin-bottom: 10px; float: none; border: none; }

#product-loop-wrap .columns .buy-btn { font-weight: bold; color: #00B876; }

#product-loop-wrap .columns:hover .buy-btn { color: #FFF; }

.views-view-grid .views-row {
  clear: both;
  float: left;
  width: 100%;
}
.font-weight-bold{font-weight:700!important}

#cookie-notice{display:block;visibility:hidden;position:fixed;min-width:100%;height:auto;z-index:100000;font-size:13px;line-height:20px;left:0;text-align:center}
#cookie-notice .cn-revoke-cookie{margin:0}
#cookie-notice .cn-button{margin-left:10px}
.cn-bottom{bottom:0}
#content .wpb_alert p:last-child,#content .wpb_text_column :last-child,#content .wpb_text_column p:last-child,.wpb_alert p:last-child,.wpb_text_column :last-child,.wpb_text_column p:last-child{margin-bottom:0}

.restaurant-people{position: relative; float: left; margin-left: -130px; top: -164px;}

.restaurant-people:hover{z-index:99;}
.cactus-nav-control:not(.cactus-nav-style-3) .cactus-container.medium .cactus-only-main-menu{width:100%;position:relative}
.cactus-nav-control:not(.cactus-nav-style-3) .cactus-container.medium .cactus-only-main-menu:before{content:'';display:block;top:0;left:-100vw;right:-100vw;height:1px;background-color:#3c3c3c;position:absolute}
#header-navigation .cactus-nav-control .cactus-header-search-form form input:not([type=submit]),#header-navigation .cactus-nav-control .cactus-header-search-form form input:not([type=submit]):focus{position:absolute;top:0;left:0;bottom:0;font-size:16px;padding-right:0;padding-left:0;width:100%;border:none;background-color:transparent;width:100%;padding-left:44px;padding-right:60px;line-height:60px;padding-top:0;padding-bottom:0;border-radius:0;-webkit-border-radius:0}

.item-news-list .require_sub{
	padding-right:20px;
}
.section-full-screen .wolf-row-inner{display:table-cell;vertical-align:middle;height:100%}
.wolf-row .wolf-row .wolf-row-inner{padding:0!important}
.wolf-row-inner{position:relative;z-index:5;padding:3em 0}
.wolf-row-no-padding .wolf-row-inner{padding-top:0!important;padding-bottom:0!important}
.wolf-row-inner .wrap [class*=col-]:last-child,.wolf-row-inner .wrap [class^=col-]:last-child{margin-bottom:0}

.footer-txt{margin:10px 0px 15px 30px;font-size:1.2em;display:block;color:#555555;}
.td-header-wrap .td-header-top-menu-full,.td-header-wrap .top-header-menu .sub-menu{background-color:rgba(15,136,140,.92)}
.td-header-style-8 .td-header-top-menu-full{background-color:transparent}
.td-header-style-8 .td-header-top-menu-full .td-header-top-menu{background-color:rgba(15,136,140,.92);padding-left:15px;padding-right:15px}
.td-header-wrap .td-header-top-menu-full .td-header-top-menu,.td-header-wrap .td-header-top-menu-full{border-bottom:none}
.td-header-top-menu,.td-header-top-menu a,.td-header-wrap .td-header-top-menu-full .td-header-top-menu,.td-header-wrap .td-header-top-menu-full a,.td-header-style-8 .td-header-top-menu,.td-header-style-8 .td-header-top-menu a,.td-header-top-menu .td-drop-down-search .entry-title a{color:#fff}
.visible-lg,.visible-md,.visible-sm,.visible-xs{display:none!important}
.visible-lg-block,.visible-lg-inline,.visible-lg-inline-block,.visible-md-block,.visible-md-inline,.visible-md-inline-block,.visible-sm-block,.visible-sm-inline,.visible-sm-inline-block,.visible-xs-block,.visible-xs-inline,.visible-xs-inline-block{display:none!important}
table.visible-xs{display:table!important}
tr.visible-xs{display:table-row!important}
td.visible-xs,th.visible-xs{display:table-cell!important}

	.trustpilot-widget iframe{
		height:50px !important;
	}

	
	#access .menu {
		text-align: center;
	}

	
	#access:target .menu {
		margin-top: 213px;
		background: #111;
	}

	
	#access:target .menu a {
		height: 40px !important;
		border-top: 1px solid #444;
		line-height: 40px;
		-moz-transition: height .25s, line-height .25s;
		-webkit-transition: height .25s, line-height .25s;
		-o-transition: height .25s, line-height .25s;
		-ms-transition: height .25s, line-height .25s;
		transition: height .25s, line-height .25s;
	}

	
	#access .menu a:hover {
		background:#555;
	}

ul.menu li.s3 {
  width: 188px;
}

.td_wrapper_video_playlist .td_video_thumb {
  position: relative;
  top: 10px;
  width: 72px;
  height: 40px;
  overflow: hidden;
  margin-left: 16px;
}

.td_wrapper_video_playlist .td_video_thumb img {
  position: relative;
  top: -6px;
}
.badcreditok .vc_column-inner{padding-top:6px!important;margin-top:0}
.vc_clearfix:after,.vc_column-inner::after,.vc_el-clearfix,.vc_row:after{clear:both}
.vc_row.vc_row-no-padding .vc_column-inner{padding-left:0;padding-right:0}
.vc_column-inner::after,.vc_column-inner::before{content:" ";display:table}
.bottom-footer{width:100%;padding:25px}
.bottom-footer a:hover,.bottom-footer span a:hover{color:#d25f28}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}
.jumbotron{padding:30px;margin-bottom:30px;font-size:21px;font-weight:200;line-height:2.1428571435;color:inherit;background-color:#eee}
.jumbotron h1{line-height:1;color:inherit}
.jumbotron p{line-height:1.4}
.container .jumbotron{border-radius:6px}




#nav-menu {
	font-family: Arial, sans-serif;
	font-size: 14px;
	font-weight: 400;
	letter-spacing: 1px;
	margin: 0 auto;
	width: 980px;
	Text-transform: uppercase;
}

#nav-menu ul {
	display: inline-block;
}

#nav-menu li {
	display: inline-block;
	margin: 0 2em 0 2em;
}

#nav-menu a {
	margin: auto;
	color: #333;
	display: inline-block;
}

#nav-menu ul ul {
	z-index: 99999;
}

.footer{ background:#5a8632; height:45px; font-family:Tahoma; font-size:11px; color:#fff; line-height:46px;}

.footer a{ color:#FFFFFF;}


	.single .byline,
	.full-size-link,
	body:not(.search-results).group-blog .byline,
	body:not(.search-results) .entry-format,
	body:not(.search-results) .cat-links,
	body:not(.search-results) .tags-links,
	body:not(.search-results) article:not(.sticky) .posted-on,
	body:not(.search-results) article:not(.type-page) .comments-link,
	body:not(.search-results) article:not(.type-page) .entry-footer .edit-link {
		display: block;
		margin-bottom: 0.5384615385em;
	}
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}
.gq_m_mobile_footer_bar .et_pb_column{width:25%!important;margin-bottom:0px!important}
.gq_m_mobile_footer_bar .et_pb_column.et_pb_column_1_3{width:33%!important;margin-right:0%}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}


.spacer {
  overflow: hidden;
  height: 30px;
  font-size: 0;
  line-height: 0;
}

.header .spacer { height:83px; }

.hero .inner {
  position: relative;
  height: calc(100vh - 100px);
  overflow: hidden;
}

  .hero .inner::before {
    content: "";
    display: block;
    padding-top: 56.266666666666666%;
  }

.icon-nav  {float: left; line-height: 1; padding-top: 10px;}

.icon-nav ul li {float: left; width: 105px; text-align: center;  margin-left: 20px;}

.icon-nav ul li .image {padding-bottom: 10px;}


#middle{
    margin-top:20px;
    margin-bottom: 20px;
}
nav.nav-extended .nav-wrapper{min-height:56px;height:auto}
nav .nav-wrapper{position:relative;height:100%}
nav,nav .nav-wrapper i,nav a.sidenav-trigger,nav a.sidenav-trigger i{height:64px;line-height:64px}
.nav-wrapper .input-field input[type=search]{height:inherit;padding-left:4rem;width:calc(100% - 4rem);border:0;-webkit-box-shadow:none;box-shadow:none}

.column-container .column-inner {border-left: 2px solid #fff;}

.three-column-container.footer-columns-2 .column .column-inner {height: auto}

.three-column-container .column-inner {border-left: 1px solid #e4e3e4; height: 227px; margin-top: 23%;}

.three-column-container .column:first-child .column-inner {border: 0; padding-left: 0}

.three-column-container .column .column-inner {padding-left: 7%; padding-bottom: 15%}

    .three-column-container .column:first-child .column-inner .text {width: 70%}


.clickable{

cursor:pointer;
	
}
#primary,#header,#footer,#main,#side,#col3,div[id*=side-],#list .toc,.head-cover,.logo,.container,.container #header,.container #footer{display:block;max-width:100%;width:100%;padding-left:0;padding-right:0}

.comment time { padding-left: 10px }

.comment-author.vcard { margin-bottom: 10px }

.comment-meta { font-size: 12px }

.comment-meta a { color: #777 }

.comment #respond h4 { margin-top: 25px }

.comment-awaiting-moderation {
    font-style: italic;
    font-weight: bold;
}

.comment-notes .required {
    padding-left: 0;
    padding-top: 3px;
}

.comment-notes { font-style: italic }

#commentform .wp-review-comment-field a i, #commentform .wp-review-comment-field .review-result i, .comment .wp-review-comment-rating .review-result i, .comment .wp-review-comment-rating a i { color: #FFB300!important }


.site-header.stickytop #secondary-nav .sf-menu li.menu-item-home {
  display: none;
}


.mobile-menu ul li.menu-item-home {
  display: none;
}

.offer-ads__item {
    width: 20%;
    padding: 26px;
    padding-top: 0;
    padding-bottom: 20px;
    flex-basis: 24%;
}

.visible-xs,
.visible-sm,
.visible-md,
.visible-lg {
  display: none !important;
}

.visible-xs-block,
.visible-xs-inline,
.visible-xs-inline-block,
.visible-sm-block,
.visible-sm-inline,
.visible-sm-inline-block,
.visible-md-block,
.visible-md-inline,
.visible-md-inline-block,
.visible-lg-block,
.visible-lg-inline,
.visible-lg-inline-block {
  display: none !important;
}

  table.visible-xs {
    display: table !important;
  }

  tr.visible-xs {
    display: table-row !important;
  }

  th.visible-xs,
  td.visible-xs {
    display: table-cell !important;
  }

.aside-1-list-header{
    width: 626px;
    margin: auto;
    padding-left: 15px;
    text-align: left;

}

.aside-1-list{
    margin-top: 61px;
    text-align: left;
    line-height: 24px;
}

.aside-1-list-list{
    text-align: left;
    width: 622px;
    margin: auto;
    margin-top: 10px;
}

.aside-1-list-img{
    padding-top: 5px;
}

.aside-1-list-small{
    width: 420px;
}

.aside-1-list-detail{
    vertical-align: middle;
    padding-left: 10px;
    padding-top: 10px;
}

.aside-1-list-container{
    display: flex;
    flex-direction: row;
}


.container {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}


.container-fluid {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}


.container .jumbotron, .container-fluid .jumbotron {
  padding-right: 15px;
  padding-left: 15px;
  border-radius: 6px;
}


.jumbotron .container {
  max-width: 100%;
}


.hp-configurator {
    float: left;
    width: 100%;
    padding: 25px 20px;
    background: #F3F3F3;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border: 1px solid #999;
    margin-top: 5px;
    margin-bottom: 25px;
}


.hp-configurator h2 {
    margin-top: 0;
    font-weight: normal;
    font-size: 18px;
    margin-bottom: 8px;
    color: #000;
}

#metaslider-demo .ms-default-image,
.vantage-slide-with-image .ms-default-image {
  max-width: 100%;
  height: auto;
}

.home__footer.v2 .home__topping-soc-item svg {
    fill: #fff;
}

.home__footer.v2 .home__topping-soc-item:hover svg {
    fill: #fee101;
}

.home__topping-soc-item svg {
    fill: #acacac;
}

.home__topping-soc-item:hover svg {
    fill: #3c5a9a;
}
.pagination{display:inline-block;padding-left:0;margin:20px 0;border-radius:4px}
.qodef-testimonials .owl-item.active .qodef-testimonial-content{opacity:1}
.qodef-testimonials .qodef-testimonial-content{display:inline-block;width:32.4%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;float:left;margin:0 .7%;opacity:0;-webkit-transition:opacity .3s ease-in;transition:opacity .3s ease-in}
.qodef-testimonials .qodef-testimonial-content:nth-child(1){transition-delay:.1s}
.qodef-testimonials .qodef-testimonial-content:nth-child(2){transition-delay:.25s}
.qodef-testimonials .qodef-testimonial-content:nth-child(3){transition-delay:.4s}
.qodef-testimonials .qodef-testimonial-content:first-child{margin-left:0}
.qodef-testimonials .qodef-testimonial-content:last-child{margin-right:0}
.row{margin-right:-15px;margin-left:-15px}
#offers-module-list .row{width:100%;margin:0;}
.country-city-page #booking-engine .l-inner-container .container.mod .row:first-child,.country-city-page .top-booking-engine .l-inner-container .container.mod .row:first-child,.destinations-page #booking-engine .l-inner-container .container.mod .row:first-child,.destinations-page .top-booking-engine .l-inner-container .container.mod .row:first-child{display:none}
.paginate_button.current{font-weight:700;text-decoration:none;cursor:default}
 #access ul ul li.current_page_item, #access ul ul li.current-menu-item, #access ul ul li.current_page_ancestor , #access ul ul li.current-menu-ancestor { background-color:#ff9a1c; }

.alx-tab .tab-item-date,
.alx-tab .tab-item-name,
.alx-posts .post-item-date  { text-transform: uppercase; color: #aaa; font-size: 13px; }

.s1 .alx-posts .post-item-category,
.s1 .alx-posts .post-item-date { font-size: 14px; }


.dark .alx-tab .tab-item-date, 
.dark .alx-tab .tab-item-name, 
.dark .alx-posts .post-item-date { color: #777; }

.dark .alx-posts .post-item-category,
.dark .alx-posts .post-item-date { font-size: 14px; }

.home_link_top {
	font-size: 12px;
	padding: 5px;
	text-align: center;
	background-color: #0071BC;
}




.home_link_top, .home_link_bottom {
	background-color: #B30F13;
}

		.header__listlinks{
			float:left;	
		}

		.header__listlinks a{
			border-right:1px #343432 solid;
			color:#343432;
			display:block;
			float:left;
			font-size:14px;
			font-size:1.4rem;
			font-family: 'Gotham SSm 4r', 'Gotham SSm A', 'Gotham SSm B';
			font-weight:400;
			line-height:1;
			margin:0.3em 0;
			padding:0 1.5em;
			text-transform:uppercase;
		}

		.header__listlinks a:first-child{
			display:none;
		}

		.header__listlinks a:nth-child(2){
			border-left:1px #343432 solid;
		}

		.header__listlinks a:last-child{
			border:0;
			margin:0.3em 1em 0.3em 0;
		}


.homepage-1-widgets, .stag-custom-widget-area,
.widgetized-sections {
  margin: -30px;
}

#copyright {
	display:block;
	float:left;
	margin-top:1em;

	font-size:0.6875em;
	color:#4c4d4f;
}

#copyright a {
	color:#4c4d4f;
	text-decoration:none;
}

#copyright a:hover {
	color:#666;
}
#Filters .filters_buttons li.categories i,#Filters .filters_buttons li.tags i{margin-right:3px}
#Filters.only-categories .categories{display:block}
#Filters.only-tags .categories{display:none!important}
#Filters.only-authors .categories{display:none!important}
.portfolio-photo .portfolio-item .portfolio-details .details .categories{color:#a8a8a8}


.section-scroller__menu-item {
  padding: 5px;
  height: 17px;
  width: 30px;
  text-align: center;
  opacity: 0.8;
}


.section-scroller__menu-item:hover {
  opacity: 1;
}


.section-scroller__menu-item.active {
  opacity: 1;
}


.section-scroller__menu-item.active .section-scroller__menu-link {
  width: 7px;
  background: #ff6166;
}
.menu__item--child--primary{border-color:#0a44bb;border-style:solid;border-width:1px 0 0 0;}
.footer-v4 .sidebar-footer{width:26%}
.footer-v4 .sidebar-footer.lastone{width:22%}

  .lang-block, .copyright { margin: 0 0 0 20px; float: none; clear: both; }

 .list-payment-options, .list-delivery-methods, .lang-block, .copyright {width: 240px;}

.navbar-toggle .icon-bar { display: block; width: 22px; height: 2px; border-radius: 1px; }

.navbar-toggle .icon-bar + .icon-bar { margin-top: 4px; }

.navbar-default .navbar-toggle .icon-bar { background-color: #888888; }

.navbar-inverse .navbar-toggle .icon-bar { background-color: white; }
.fusion-builder-row{width:100%;margin:0 auto}
.fusion-builder-row.fusion-builder-row-inner{max-width:100%!important}
.fusion-builder-row:after{clear:both;content:" ";display:table}
.fusion-builder-row.fusion-row{max-width:1100px;}





.waryzu {
	position: relative;
	background: #202020;
	background: var(--navi-color);
}
